* {
	margin:0;
	padding:0;
}

li {
	list-style-type:none;
}

body {
	background-color:#fff;
	font-family:sans-serif;
}

#holder {
	width: 960px;
	margin: 0 auto;
}

#header {
	border-bottom:1px solid #d1d1d1;
	}

#domainname {
	margin:30px 0 23px 30px;
	font-size:18px;
	color:#E50B7C;
}

#content {
	
	}

#relatedHolder {
	background: url('images/arrows.png') no-repeat center;
	padding: 1px 0 0 0;
	text-align: center;
	margin:20px 0 60px;
}

#relatedHolder ul {
	padding-bottom: 30px;
	width: 480px;
	margin: 0 auto;
}

#copyright {
	clear:both;
	text-align:center;
}

#links {
	margin:50px 70px;
	width: 550px;
	float: right;
}

#webresults,
#webresultsTerm,
#sponsored,
#sponsored a:link,
#sponsored a:visited {
	text-decoration:none;
	color: #cdcdcd;
	font-size: 14px;
}

#linktitle {
	font-size:16pt;
	margin-left:-30px;
	color:#36f;
	text-decoration:none;
}
#linktitle a,
#directory a,
.sitelink a {
	font-size:16pt;
	color:#36f;
	text-decoration:none;
}

#relatedHolder a {
	font-size: 16pt;
	text-decoration: none;
	color:#36f;
	font-weight:bold;
	display: block;
	padding: 5px 0px !important;
}

#linktitle a:hover,
#relatedHolder a:hover,
.sitelink a:hover {
	text-decoration: underline;
}

#linkdescription{
	font-size:11pt;
	color: #000;
	margin: 3px 0 2px;
}

#showurl,
#showurl a {
	font-size:11pt;
	color:#090;
	margin-bottom: 10px;
	text-decoration:none;
}

#showurl a:hover {
	text-decoration:underline;
}

.linkrahmen {
	margin:20px 0px;
}

#form {
	float:right;
	margin:-45px 0 0 auto;
}

#form input {
	padding:0 5px;
}

#form #q {

}

#form #button {
	cursor: pointer;
}

#ads_icon {

}

#linktitle:before {
	content:"\2794";
	color: #36f;
	margin-right:10px;
}

#related {
	color: #cdcdcd;
	font-size:14px;
	margin-top:30px;
	text-decoration: none;
	font-weight:normal;
	margin-bottom:30px;
}

#related a, #related a:hover{
	color: #cdcdcd;
	font-size:14px !important;
	text-decoration: none !important;
	font-weight:normal;
}
#popcatsHolder {
	background-color:#F7F7F7;
	color:#aaa;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:30px;
}

#popcats, #popcats ul {
    list-style-type: none;
    padding-left: 100px;
	font-size:12px;
	color:#858585;
}

#popcats li,
#popcats ul {
	border:none;
	width:200px;
}

#popcats ul {
	float:left;
	padding:0;
	margin: 0;
}

#popcats > li {
	border:none;
	padding:0;
	margin:0;
	float:left;
	width:200px;
	font-weight:bold;
}
#popcats > li a {
    display: inline-block;
}
#popcats li a {
	color: #616161;
	text-decoration: none;
	padding: 15px 0 5px 0;
}
#popcats li ul li a {
	color:#2783f1;
	text-decoration:underline;
	font-weight: normal;
    padding: 2px 0;
}

#popcats li a:hover,
#popcats li a:active {
	color:#444;
}

.popcatsTerm {
	margin:0 30px 15px;
	color: #919191;
	font-size: 14px;
}

.clear {
	clear: both;
}

#copyright {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #d1d1d1;
	width:960px;
	margin: 20px auto 0;
	color:#cecece;
	font-size:12px;
}
#copyright a {
	color:#cecece;
	font-size:12px;
	text-decoration: none;
}

#directory {
	float: left;
	width: 200px;
	margin: 20px 0 0 30px;
}

#directory a {
	display: block;
	font-size: 13pt;
	margin-bottom: 6px;
}

#directory a:hover {
	text-decoration:underline;
}

.secondPage #links {
	padding-left: 30px;
	margin-left: 0px;
}

.sitelinkHolder {
	margin: -5px 0 15px 35px;
	font-size: 11pt;
}

.sitelinkHolder a {
	font-size: 11pt;
}

.sellerRatings {
	margin: 0 0 3px 0;
	font-size: 11pt;
}

.sellerRatings a {
	color: #406ae5;
}

#relatedHolder a:hover {
	background-color: #dee3f9;
	color: #E50B7C;
	text-decoration:none;
}

#related a:hover {
	color: #cdcdcd !important;
	background: none !important;
	display: inline;
}